# Uses of Class
com.ngrok.services.EdgeRouteOidcModule.GetCallBuilder

Packages that use EdgeRouteOidcModule.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgeRouteOidcModule.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgeRouteOidcModule.GetCallBuilder
  Modifier and Type
  Method
  Description
  `EdgeRouteOidcModule.GetCallBuilder`
  EdgeRouteOidcModule.`get(String edgeId, String id)`
  Creates a call builder for the Get API operation.